Package: pymssql / 2.1.4+dfsg-2

Metadata

Package Version Patches format
pymssql 2.1.4+dfsg-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 setup.py Don t require setuptools_git.patch | (download)

setup.py | 1 0 + 1 - 0 !
1 file changed, 1 deletion(-)

 setup.py: don't require setuptools_git

It won't work anyway in the Debian package build, and since we're not building
fix spelling error.patch | (download)

src/pymssql.pyx | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 fix spelling error